body{
	font-family: 'Montserrat' !important;
	background: #0c0013 !important;
}

.bg{
	background: #0c0013;
	background-size: cover;
	background-position: center;
	height: 600px;
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}

.video{
    background: url(img/bg.webp);
	background-size: cover;
	background-position: center;
	height: 400px;
	padding-top: 20px;
	padding-bottom: 50px;
	text-align: center;
	border-top: 1px solid #d6a956;
}

h1{ 
	font-family: 'Cormorant Garamond' !important;
	color: #fff !important;
	font-size: 30px !important;
	font-weight: 600 !important;
	margin-bottom: 40px !important;
}

.h2bg{
	font-family: 'Cormorant Garamond' !important;
	color: #fff;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 30px;
}

.h2block2{
	color: #fff;
	font-size: 25px;
	font-weight: 600;
	margin-top: 20px;
	margin-bottom: 40px;
}

.buttons{
	margin-bottom: 30px;
}

.but-bg{
	height: 60px;
	width: 300px;
	color: #f6b8ce;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	background: transparent;
	border: 2px solid #f6b8ce;
	margin-bottom: 15px;
	margin-top: 15px;
	margin-right: 15px;
	margin-left: 15px;
}

.pbg{
	color: #fff;
}

.pbg1{
	font-size: 19px;
	font-weight: 600;
	color: #fff;
}


.call {
	display: none;
	position: fixed;
	bottom: 20px;
	width: 60px;
	height: 60px;
	text-align: center;
	font-size: 20px;
	background: #0DC143;
	margin: 15px auto;
	border-radius: 50%;
	z-index: 9999999999;
}

.whatsapp{
	position: fixed;
	bottom: 20px;
	width: 60px;
	height: 60px;
	text-align: center;
	font-size: 20px;
	background: #0DC143;
	margin: 15px auto;
	border-radius: 50%;
	z-index: 9999999999;
}

.whatsapp {
	right: 20px;
}

.call {
	left: 20px;
}

.whatsapp a, .call a {
	width: 100%;
	height: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
	margin-top: -2px;
}

.call i,
.whatsapp i {
	color: #fff;
	font-size: 30px;
	transform: rotate(90deg);
}
.whatsapp i {
	font-size: 42px;
}

@media (max-width: 768px) {
	.whatsapp, .call{
		display: block ;
	}
	
	.video-block{
		padding: 0px !important
	}
}

.navbar{
display: none !important;
}

.logo{
text-align: center !important;
}

.logo img{
 height: 80px;
 margin-bottom: 20px;
}

@media screen and (max-width: 768px){
	.web-phone{
	display: none;
	}
}

@media screen and (min-width:768px){
.web-phone{
	display: block;
	text-align: center;
	}
	
	.h3web{
		color: #fff !important;
		font-weight: 700 !important;
		font-size: 22px !important;
		margin-bottom: 20px !important;
	}
}